<!DOCTYPE html>
<head>
	<title>Flutes</title>
	<link rel="stylesheet" href="../style_stuff/stylesheet.css" type="text/css">

	<script type="text/x-mathjax-config">
  		MathJax.Hub.Config({tex2jax: {inlineMath: [['$','$'], ['\\(','\\)']]}});
	</script>

	<script type="text/javascript" async
  		src="https://cdn.mathjax.org/mathjax/latest/MathJax.js?config=TeX-MML-AM_CHTML">
	</script>

</head>
<body>
	<h1>Feeds and Speed Calculator - Flutes</h1>
	
	<img src="../photos/endmill.jpg" style="float: right; width: 25%; margin-right: 10%; margin-bottom: 0.5em;">
	<h3>Number of flutes</h3>
	<p>For prototyping, you typically want to use as few flutes as possible, since this will clear chips (and heat) the best. This usually means one flute for low surface speeds (like for plastics) and two or three flutes for higher surface speeds. Higher surface speeds result in higher spindle speeds, making end mill weight and cutting load balance more important.</p>
	<p style="clear: both;">

</body>
